{
  "noTrailingSpaces": true,
  "noEncodedPasswords": true,
  "hasDoxygenHeader": true,
  "noSpacesInFileNames": true,
  "lowerCaseFileNames": true,
  "maxLineLength": 180,
  "noTabIndentation": true,
  "indentationMultiple": 2,
  "hasMacroNameInMend": true,
  "noNestedMacros": true,
  "hasMacroParentheses": true,
  "strictMacroDefinition": true,
  "ignoreList":["sasjs/scratch"]
}
